Bug 847236 - [abrt] evolution-3.0.1-1.fc15: g_str_hash: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.0.1-1.fc15: g_str_hash: Process /usr/bin/evolution was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-rss (Show other bugs)
17
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
abrt_hash:3b7fccfdce3c8ceb95a540df7fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 04:38 EDT by Reinout van Schouwen
Modified: 2013-07-31 18:34 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 708467
Environment:
Last Closed: 2013-07-31 18:34:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reinout van Schouwen 2012-08-10 04:38:20 EDT
Still experiencing this with F17. Cloning bug per instructions.

+++ This bug was initially created as a clone of Bug #708467 +++

abrt version: 2.0.1
architecture:   x86_64
cmdline:        evolution -c calendar
component:      evolution
crash_function: g_str_hash
executable:     /usr/bin/evolution
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        evolution-3.0.1-1.fc15
rating:         4
reason:         Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
time:           Fri May 27 17:03:14 2011
uid:            500
username:       litcanu

backtrace:      Text file, 30274 bytes
maps:           Text file, 76236 bytes

build_ids:
:abc980b4a8500c011c4188b6a58cbb622b56270d
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:bd4e2d5268125fe2915c848181bc20e6687893ab
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ae1ce10392a6e0aaeb2b743e80a3ee2948ac8396
:35b28d014659e2dbca460859b84c985e03695724
:75d41ee648665f6d9b1ff51a1eb50d2a69697f4b
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:eae8e62756dd1064943c86462232718fd2b6ca2d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:2b6171bf3c4cdc48820fea29e569a86527b4654e
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:a2960147ad19dd5da7908715cddbc33e005dd309
:583cde5acc11c86a11f6be449c5437dafe3bef03
:aaf62304b0fc10611d35b4f56005479d4c58868d
:e1c7325b37d38adafa70a940541f2243de685d46
:89a8042e0766dfd1e040bd92bbdadd9f67e26cad
:d2f093b65163a314b0662da1b54497a7514b280d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:b6ab54b6fb7bc2e1b85d99c88619d2f31687bbe8
:2a21b84273da70e31b4240baca0cd830be815d8c
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:b1eea0775d2e530d8001aaee7063f3f6a411c7a2
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:537709a216d111bdfbce3dda8b66d29584dc4e1d
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:a7bf1bb4349bad3bf8edd57c7a66ec43e14ccaf8
:43c570326c7040944ae9adeda93ba6923faa1856
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:91689252818532ec13597b6528d38be93b2706c4
:d14bdf6ee27c810383edb0f8aa0e57daadbb6887
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:0c126c483625c2b829ca1528eb1bd89945602f3e
:d454b6473bc310c5639900dd4e913d802cf3e42e
:769b6ea23a64a3d25f7088be897fb8445754ad3f
:3b4e74185daae5c573056df66b5807908029eac8
:c08ee75747f49663df26be3e321cb24fbf70a426
:0b0aea2cb3adfa4295031719748b8041f9ede852
:df3122587260c235e541b0f2204d7ece080be7c2
:6ea64f2ea04a94e71fde0216270647e02fff9046
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:be44897e03733dbc68a9da22a347d7bc732d4f68
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:9d865d8e5318d392b7eba88dad6440d2581e42f6
:2dcc58b61f73ff2813be821af117400c77271865
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:90cf74abe47d56fdfe936a4177553432db28e29d
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:0dc610bf2739acb3adddee9281ef3c9b62469239
:73a8d194014026ef118851e13d9c70958e7d4248
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:aeed047791648170976cb47d3372931b9a1caae6
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:b5f1817b6fd1ae74c2c1df4a19e4cfa337ba0b81
:400175d70b16cd7e8143c25564243bbd4604908b
:4953d1f613914126bccceb3cb96386647ffba9df
:a16b0670d7225713927fe76b775bdc157c105b51
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f7077f4c8eea9c1bf261c52e500d8c2dfb1455a2
:6b294485ea431f3af12c75d878ff66ebc5fe1c50
:358c5a2814fdc3dd9938bede7feccfa0414d5645
:475ee088755895afc66a8ce42a95329f19656eb8
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:14289e455ffb1ff9aac615d4de025bb5703051a6
:fc687b67d05628d80412584005aca77b182f74d2
:6c777e0f33d41e8197bd8e4628aa6862c2c6f2b8
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:6e39bdd8ff49a6256c6e23062b3e2bf9e5c7ec17
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:5e9f9b1088769d17091809b0cba159ea5ac8e283
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:16b7ffced7f84f94e31942c2e83e0d3e2aa3d15c
:e341de31f6b7718a5de07fd29160697fb3e4b947
:b46175c6cae492a1ab012760baa18f576e045455
:baddd7e1edd3689c988d5ba0692c2dddc709d4d2
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:7421a3bf789621542f6bb45e01a4b820cf6799a4
:24d5a17fc2f3900d83ec12e3624c796cd09bf768
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:dfb4bf381b203f91f23e9019adc3ac6a89f258e1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:fbed2b6b299a78450c6ae4993b20cf524818c436
:1055e62099500981301b63d6b8d4c452484d18af
:a7dd5554a8d372b880c6e5ea378a611e7b691e3b
:b2ad8ba30110c58af32d8ba67f0adc4eb9ad29e7
:97cbd5f7f0055107366fc7d565881b3486443550
:0eaf2a4803128234a910b7adefa6fc9d5ab5db21
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:394c3f40f35396464c0b6571ebc0a99f8796d5bb
:03b6c549cd55eb2d59940d041ccf065f8ed27a60
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:7d3c0835850e1924b8a5c118b7e8f88828734bad
:13ff10a075f084abf260b9dd96618c1037ba3d75
:fc1d929a9d7ce2e925963366c67380fb348b6fc9
:47ad235e794844fe5276f1575779cfc8f8d3b0cc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:9998839c8cbf5b98e43d50cf2db141cefbf3820c
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:143c088dd7b52b15a2f7be2b7dabf53f8ac5d2a6
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:e49dde950fb0d47952e77460fb78cdd88ba4b831
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:7de8a33c476c18081927aa8df39d2c055d67ee59
:4c842320387ff7f6f91b7842b223c16518be909f
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:baf827a0a889e5d073495f8b912ad25a555ccd70
:164e5ff68f0908fc5c431ed129cb647d0979b647
:43b04aad63a85eefe2ab5eb1032e7408708a6b65
:b6daf4d6231567e779f59e3ab5e7909ed5eb2cdf
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:9b26c961c2fd0080f91210f9cabab21fd23ba681
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:18c5e9e6f6d934179775cfad99c569c87ef77371
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:bb606738dd83aa905eb1201088498212b7f2c985
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:206fe5b33e063f4bb2a43bac3cb699835da87d71
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:8687201bd18b3a3c5df3c8fdc2f4cc623a6004d5
:0dcef871b3ea6e981868fcbc5b133de7000a8d14
:75e8336c46560f14c7489c882f323ddcce9f0124
:da68e0225db261ac0bccdcf77eef5778bab1edc0
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:d9a36fe29f968c39d194944756cf029400a58a72
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:aca7ddfeff7a2b0991e0f62e490f8f267e3f7b55
:0eeb81c8fc2efa6345e7510287d7c0a025b4dbc8
:862b3f5943cbc38961f8c01e6d768b2a5986cd60
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:eaa3e281d69dbc88ec771aa414f9af3b7ee19e2f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:5324844efc8d936a3c98f83cb2c7dae141855d83
:e525bdc388602261eb7ddd1f4cd4e8a015de483c
:27a23ea7cec1edaa3146775297e9c7c3e704ed4b
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:42b567bcff2bf0c048e314f5472d80b9db37e9b6
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:5cc111ce758441128d08b5bc105a37addbc28a93
:ddaccb07249c19d72544053590a31401e305a762
:06a41822ebf2680426af836d081882378d9c185b
:e567a4b498aa9dfc484575e666a17925f0944318
:8cd1d4e84d5a2fe017d6984d3f22e39c5e0fa7fc
:409e0aeab71e452ad70c06862dff037838a300b7
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:ccda0d37b6bd1f39ffd20c5fe84f2724a1dc87bf
:b038838c10d38141b6ec19b40168be9caaa78286
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:189c7475c0490584f314acd7377d00adc0fc2b1a
:1b33ef05a25fc828990710286cbefef5bcc26dde
:2371d3cd2d7f4ae5fc1aae837abe7e921ebc2885
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:624a7383ea7a66dc15b60bec8ca9bf6bde6324a4
:599a71321da11b9c84e39a877602b719cb7eaa8d

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/evolution/3.0/modules/libevolution-module-plugin-lib.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/libemiscwidgets.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451757
:/usr/lib64/evolution/3.0/libeutil.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306451710
:/usr/lib64/evolution/3.0/modules/libevolution-module-calendar.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306451711
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/evolution/3.0/libevolution-a11y.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/modules/libevolution-module-startup-wizard.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306451709
:/usr/lib64/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.x86_64 (Fedora Project) 1305315784
:/usr/lib64/evolution/3.0/modules/libevolution-module-mailto-handler.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/libetimezonedialog.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451761
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-rss.so evolution-rss-0.2.90-22.20110424git.fc15.x86_64 (Fedora Project) 1306487316
:/usr/lib64/evolution/3.0/modules/libevolution-module-offline-alert.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/libetable.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libecal-1.2.so.8.2.2 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-vcard-inline.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libnssckbi.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451758
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mail-notification.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mail-to-task.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305315801
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1305315720
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/evolution/3.0/modules/libevolution-module-mail.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/evolution/3.0/libfilter.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.0/libemformat.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/modules/libevolution-module-plugin-manager.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451761
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-calendar-weather.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/libevolution-addressbook-importers.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306451710
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-save-calendar.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libegroupwise-1.2.so.13.0.1 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.2-1.fc15.x86_64 (Fedora Project) 1305315783
:/usr/lib64/evolution/3.0/libevolution-calendar.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libgweather-3.so.0.0.2 libgweather-3.0.0-1.fc15.x86_64 (Fedora Project) 1305315787
:/usr/lib64/evolution-data-server/camel-providers/libcamellocal.so evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451761
:/usr/lib64/evolution/3.0/libeabutil.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305315833
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306479439
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306479439
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-caldav.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libnsl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.x86_64 (Fedora Project) 1306479455
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/libecontacteditor.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1305315778
:/usr/lib64/evolution/3.0/libevolution-mail-importers.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/libevolution-calendar-importers.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgdata.so.11.0.1 libgdata-0.8.1-1.fc15.x86_64 (Fedora Project) 1306451831
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305315738
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451712
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution-data-server/camel-providers/libcamelimapx.so evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-groupwise-features.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/evolution/3.0/libmenus.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451758
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451758
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/evolution/3.0/libecontactlisteditor.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libedataserverui-3.0.so.0.0.0 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-backup-restore.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/libgnomecanvas.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/evolution/3.0/libevolution-mail.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/modules/libevolution-module-addressbook.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libnss_dns-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-itip-formatter.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306479441
:/usr/bin/evolution evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1306451709
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mailing-list-actions.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1305315738
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.0/libessmime.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451758
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-audio-inline.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/evolution/3.0/libcomposer.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306479439
:/usr/lib64/evolution/3.0/modules/libevolution-module-composer-autosave.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.0.1-1.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451757
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305315732
:/usr/lib64/evolution/3.0/libeshell.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/evolution/3.0/libevolution-mail-settings.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-mark-all-read.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306451758
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-templates.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.0/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315817
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1305315864
:/usr/lib64/libcamel-provider-1.2.so.23.0.0 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/usr/lib64/evolution/3.0/libevolution-smime.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306451760
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306451760
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306451711
:/usr/lib64/libebook-1.2.so.10.3.1 evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306479439
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306451710
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-google.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306451711
:/usr/lib64/libunique-3.0.so.0.0.0 unique3-3.0.0-1.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-prefer-plain.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306451761
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-evolution-webdav.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/evolution/3.0/libetext.so.0.0.0 evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution/3.0/plugins/liborg-gnome-publish-calendar.so evolution-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315806
:/usr/lib64/evolution-data-server/camel-providers/libcamelsmtp.so evolution-data-server-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315788

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Acasa-desktop-linux-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ce22df0439c52815445c45b70000000b-1306504016.517473-984553717
:IMSETTINGS_MODULE=none
:USER=litcanu
:USERNAME=litcanu
:MAIL=/var/spool/mail/litcanu
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/litcanu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/litcanu
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/litcanu
:SHLVL=1
:LOGNAME=litcanu
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zEUbAXDFD3,guid=c3a0ebd6665b9ce4c487c63000000015
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/litcanu
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-litcanu-VEGXbq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1213,unix/unix:/tmp/.ICE-unix/1213
:ORBIT_SOCKETDIR=/tmp/orbit-litcanu
:GNOME_KEYRING_CONTROL=/tmp/keyring-dfh0g4
:SSH_AUTH_SOCK=/tmp/keyring-dfh0g4/ssh
:GPG_AGENT_INFO=/tmp/keyring-dfh0g4/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

event_log:
:2011-05-27-21:23:39> Analyzing coredump 'coredump'
:2011-05-27-21:23:40  Coredump references 197 debuginfo files, 67 of them are not installed
:2011-05-27-21:23:40  Looking for needed packages in repositories
:2011-05-27-21:23:45  Packages to download: 12
:2011-05-27-21:23:45  Downloading 16.88Mb, installed size: 89.62Mb
:2011-05-27-21:23:45  Downloading (1 of 12) libical-debuginfo-0.46-3.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/libical-debuginfo-0.46-3.fc15.x86_64.rpm
:2011-05-27-21:23:45  Caching files from unpacked.cpio made from libical-debuginfo-0.46-3.fc15.x86_64.rpm
:2011-05-27-21:23:45  Downloading (2 of 12) gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm
:2011-05-27-21:23:45  Caching files from unpacked.cpio made from gnome-desktop3-debuginfo-3.0.1-2.fc15.x86_64.rpm
:2011-05-27-21:23:46  Downloading (3 of 12) gtkhtml3-debuginfo-4.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/gtkhtml3-debuginfo-4.0.1-1.fc15.x86_64.rpm
:2011-05-27-21:23:46  Caching files from unpacked.cpio made from gtkhtml3-debuginfo-4.0.1-1.fc15.x86_64.rpm
:2011-05-27-21:23:47  Downloading (4 of 12) libgdata-debuginfo-0.8.1-1.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/libgdata-debuginfo-0.8.1-1.fc15.x86_64.rpm
:2011-05-27-21:23:47  Caching files from unpacked.cpio made from libgdata-debuginfo-0.8.1-1.fc15.x86_64.rpm
:2011-05-27-21:23:47  Downloading (5 of 12) startup-notification-debuginfo-0.10-4.fc13.x86_64.rpm: 100%
:2011-05-27-21:23:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/startup-notification-debuginfo-0.10-4.fc13.x86_64.rpm
:2011-05-27-21:23:47  Caching files from unpacked.cpio made from startup-notification-debuginfo-0.10-4.fc13.x86_64.rpm
:2011-05-27-21:23:47  Downloading (6 of 12) evolution-rss-debuginfo-0.2.90-22.20110424git.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/evolution-rss-debuginfo-0.2.90-22.20110424git.fc15.x86_64.rpm
:2011-05-27-21:23:47  Caching files from unpacked.cpio made from evolution-rss-debuginfo-0.2.90-22.20110424git.fc15.x86_64.rpm
:2011-05-27-21:23:47  Downloading (7 of 12) nss-mdns-debuginfo-0.10-9.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/nss-mdns-debuginfo-0.10-9.fc15.x86_64.rpm
:2011-05-27-21:23:47  Caching files from unpacked.cpio made from nss-mdns-debuginfo-0.10-9.fc15.x86_64.rpm
:2011-05-27-21:23:50  Downloading (8 of 12) evolution-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/evolution-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-27-21:23:51  Caching files from unpacked.cpio made from evolution-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-27-21:23:51  Downloading (9 of 12) libgweather-debuginfo-3.0.0-1.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/libgweather-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-05-27-21:23:51  Caching files from unpacked.cpio made from libgweather-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-05-27-21:23:53  Downloading (10 of 12) db4-debuginfo-4.8.30-3.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/db4-debuginfo-4.8.30-3.fc15.x86_64.rpm
:2011-05-27-21:23:54  Caching files from unpacked.cpio made from db4-debuginfo-4.8.30-3.fc15.x86_64.rpm
:2011-05-27-21:23:55  Downloading (11 of 12) unique3-debuginfo-3.0.0-1.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/unique3-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-05-27-21:23:55  Caching files from unpacked.cpio made from unique3-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-05-27-21:23:55  Downloading (12 of 12) xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm: 100%
:2011-05-27-21:23:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918/xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-05-27-21:23:55  Caching files from unpacked.cpio made from xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-05-27-21:23:55  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-27-21:23:40.5918
:2011-05-27-21:23:57  Backtrace is generated and saved, 30274 bytes

--- Additional comment from litcanu@gmail.com on 2011-05-27 14:24:26 EDT ---

Created attachment 501356 [details]
File: maps

--- Additional comment from litcanu@gmail.com on 2011-05-27 14:24:29 EDT ---

Created attachment 501357 [details]
File: backtrace

--- Additional comment from mcrha@redhat.com on 2011-05-31 00:23:48 EDT ---

Thanks for a bug report. I'm moving this to evolution-rss, where the crash happened.

Thread 1 (Thread 0x7f371d94e9a0 (LWP 1719)):
#0  g_str_hash (v=0x0) at gstring.c:142
#1  0x0000003c3c83206d in g_hash_table_lookup_node (key=0x0, hash_table=0x17d9680) at ghash.c:313
#2  g_hash_table_lookup (hash_table=0x17d9680, key=0x0) at ghash.c:902
#3  0x00007f370db7e944 in custom_update_articles (cdata=0x1781af0) at rss.c:4380

--- Additional comment from roman@blakout.net on 2011-08-26 06:33:09 EDT ---

Package: evolution-3.0.2-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
configuring evolution-import-rss plugin

--- Additional comment from cooly@gnome.eu.org on 2011-09-08 18:06:18 EDT ---

@Iulian, is this reproducible every time ?

--- Additional comment from ik@patrickbregman.eu on 2011-11-14 02:45:40 EST ---

Package: evolution-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I removed an account from the RSS & Blogs extension and closed the Preferences window

--- Additional comment from redhat2@kastelijn.nu on 2012-06-21 15:12:36 EDT ---

I started Evolution, disabled my MAPI account, enabled my IMAP account and clicked on my IMAP inbox.

backtrace_rating: 4
Package: evolution-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

--- Additional comment from redhat2@kastelijn.nu on 2012-06-21 15:12:44 EDT ---

Created attachment 593567 [details]
File: backtrace

--- Additional comment from redhat2@kastelijn.nu on 2012-07-30 16:04:39 EDT ---

Hi Milan,

Are you sure this bug is 100% evolution-rss related?
Abrt just caught a bug on my system and says that it is the same as this bug.
But I don't have the evolution-rss RPM installed... ;)

(or is this a problem in Abrt which causes it to combine different backtraces into one RedHat Bugzilla bug)

  Egon

--- Additional comment from mcrha@redhat.com on 2012-08-01 02:23:35 EDT ---

(In reply to comment #9)
> Are you sure this bug is 100% evolution-rss related?
> Abrt just caught a bug on my system and says that it is the same as this bug.
> But I don't have the evolution-rss RPM installed... ;)
> 
> (or is this a problem in Abrt which causes it to combine different
> backtraces into one RedHat Bugzilla bug)

Definitely. The initial backtrace, whose snippet is in comment #3, shows origin of the crash in evolution-rss.

On the other hand, your backtrace is different, thus this might be good to report to ABRT, their condition for backtrace matching (probably how deep in backtrace they should go for hash computation) is not sufficient.

Could you update your evolution to the latest (3.4.3, maybe you have already), and file a new bug report for it (the best in upstream (Gnome bugzilla), or here and I'll move it there myself) if/when you get it with it, please? Thanks in advance.

--- Additional comment from redhat2@kastelijn.nu on 2012-08-01 14:20:24 EDT ---

I was typing an email...

backtrace_rating: 4
Package: evolution-3.4.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)

--- Additional comment from redhat2@kastelijn.nu on 2012-08-01 14:47:35 EDT ---

Hi Milan,

I logged a new bug for the Abrt problem: 845097

I am running evolution 3.4.3 at the moment, but I have not found a good way to reproduce my bug. In addition I have the problem that Abrt has deleted my backtrace after I reported it into Bugzilla.
As soon as Abrt detects a new problem, I'll save the backtrace to file, and report it directly in the Gnome Bugzilla.

kind regards,

  Egon

--- Additional comment from jfilak@redhat.com on 2012-08-02 07:28:02 EDT ---

Hi Egon,

ABRT requires writable directory while reporting thus ABRT moves /var/spool/abrt/$problem to ~/.abrt/spool/$problem. Moving of problem directories leads to seemingly loose of submitted problems because of bug 836769 (submitted problems are just not accessible by ABRT)

I'll bet that your backtrace has been moved from /var/spool/abrt/$problem/backtrace to ~/.abrt/spool/$problem/backtrace. Am I right?

Regards,
Jakub

--- Additional comment from redhat2@kastelijn.nu on 2012-08-02 14:38:40 EDT ---

Hi Jakub,

Thanks for pointing that out. I was not aware of that bug.
Yes, you're right -> My Abrt problems have been moved to my homedir.

So if I understand correctly: The best way to report bugs with Abrt for now, is to start abrt-gui under a root shell, as long as the Abrt bug is not fixed?

kind regards,

  Egon

--- Additional comment from jfilak@redhat.com on 2012-08-03 04:43:14 EDT ---

Exactly. If you want to see newly submitted problems in abrt-gui then you have to run abrt-gui under a root shell.

--- Additional comment from endoflife@fedoraproject.org on 2012-08-07 11:49:25 EDT ---

This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Reinout van Schouwen 2012-08-10 04:39:56 EDT
My latest backtrace:

warning: core file may not match specified executable file.
[New LWP 1530]
[New LWP 16719]
[New LWP 1625]
[New LWP 1624]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Core was generated by `/usr/libexec/evolution/3.4/evolution-alarm-notify'.
Program terminated with signal 11, Segmentation fault.
#0  g_str_hash (v=0x0) at ghash.c:1730
1730	  for (p = v; *p != '\0'; p++)

Thread 4 (Thread 0x7f0135388700 (LWP 1624)):
#0  0x0000003e7fce8ecf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00000032ade47964 in g_main_context_poll (n_fds=1, fds=0x7f01300010e0, timeout=-1, context=0x1485230, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x32ade55780 <g_poll>
#2  g_main_context_iterate (context=0x1485230, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = 0x7f01300010e0
#3  0x00000032ade47dc2 in g_main_loop_run (loop=0x7f01300010c0) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x00007f013538db0b in dconf_context_thread (data=0x1485230) at dconfcontext.c:11
        context = 0x1485230
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#5  0x00000032ade6a305 in g_thread_proxy (data=0x147e540) at gthread.c:801
        thread = 0x147e540
#6  0x0000003e80007d14 in start_thread (arg=0x7f0135388700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f0135388700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {139643164591872, 7355033621228872835, 0, 268429295616, 139643164591872, 21516848, -7489417543115414397, 7381210797173171331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#7  0x0000003e7fcf197d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 3 (Thread 0x7f0134b87700 (LWP 1625)):
#0  0x0000003e7fce8ecf in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x00000032ade47964 in g_main_context_poll (n_fds=3, fds=0x7f01280010c0, timeout=-1, context=0x7f013000c910, priority=<optimized out>) at gmain.c:3440
        poll_func = 0x32ade55780 <g_poll>
#2  g_main_context_iterate (context=0x7f013000c910, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3141
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 3
        allocated_nfds = <optimized out>
        fds = 0x7f01280010c0
#3  0x00000032ade47dc2 in g_main_loop_run (loop=0x7f013000c830) at gmain.c:3340
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#4  0x00000032aeec9466 in gdbus_shared_thread_func (user_data=0x7f013000c8e0) at gdbusprivate.c:277
        data = 0x7f013000c8e0
#5  0x00000032ade6a305 in g_thread_proxy (data=0x7f0130009d40) at gthread.c:801
        thread = 0x7f0130009d40
#6  0x0000003e80007d14 in start_thread (arg=0x7f0134b87700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f0134b87700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {139643156199168, 7355033621228872835, 0, 268429295616, 139643156199168, 139643077052640, -7489418642090171261, 7381210797173171331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#7  0x0000003e7fcf197d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 2 (Thread 0x7f012dbf9700 (LWP 16719)):
#0  0x0000003e7fce8ecf in __GI___poll (fds=fds@entry=0x7f0118001460, nfds=nfds@entry=2, timeout=timeout@entry=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = 0
        result = <optimized out>
#1  0x0000003e98830f4f in poll_func (ufds=0x7f0118001460, nfds=2, timeout=-1, userdata=0x1a7ef80) at pulse/thread-mainloop.c:69
        mutex = 0x1a7ef80
        r = <optimized out>
#2  0x0000003e988224cc in pa_mainloop_poll (m=m@entry=0x1a7f070) at pulse/mainloop.c:875
        __func__ = "pa_mainloop_poll"
        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
#3  0x0000003e98822b29 in pa_mainloop_iterate (m=m@entry=0x1a7f070, block=block@entry=1, retval=retval@entry=0x0) at pulse/mainloop.c:957
        r = <optimized out>
        __func__ = "pa_mainloop_iterate"
        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
#4  0x0000003e98822be0 in pa_mainloop_run (m=0x1a7f070, retval=retval@entry=0x0) at pulse/mainloop.c:975
        r = <optimized out>
#5  0x0000003e98830eff in thread (userdata=0x1a79de0) at pulse/thread-mainloop.c:88
        m = 0x1a79de0
        mask = {__val = {18446744067267100671, 18446744073709551615 <repeats 15 times>}}
#6  0x0000003e9ba43343 in internal_thread_func (userdata=0x1a7ef50) at pulsecore/thread-posix.c:83
        t = 0x1a7ef50
#7  0x0000003e80007d14 in start_thread (arg=0x7f012dbf9700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f012dbf9700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {139643039225600, 7355033621228872835, 0, 268429295616, 139643039225600, 0, -7489469261500980093, 7381210797173171331}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
#8  0x0000003e7fcf197d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
No locals.

Thread 1 (Thread 0x7f013c9c49c0 (LWP 1530)):
#0  g_str_hash (v=0x0) at ghash.c:1730
        p = 0x0
        h = 5381
#1  0x00000032ade37c89 in g_hash_table_lookup_node (hash_return=<synthetic pointer>, key=0x0, hash_table=0x1495f00 = {...}) at ghash.c:401
        node_hash = <optimized out>
        hash_value = <optimized out>
        have_tombstone = 0
        step = 0
        node_index = <optimized out>
        first_tombstone = 0
#2  g_hash_table_lookup (hash_table=0x1495f00 = {...}, key=key@entry=0x0) at ghash.c:1074
        node_hash = <optimized out>
        __PRETTY_FUNCTION__ = "g_hash_table_lookup"
#3  0x0000000000407e55 in alarm_notify_add_calendar (an=an@entry=0x1481000 [AlarmNotify], source_type=E_CAL_CLIENT_SOURCE_TYPE_EVENTS, source=source@entry=0x149b120 [ESource]) at alarm-notify.c:496
        priv = 0x1481100
        client_source_type = <optimized out>
        e_uri = <optimized out>
        str_uri = 0x0
        pass_key = 0x0
        __PRETTY_FUNCTION__ = "alarm_notify_add_calendar"
#4  0x00000000004080ac in try_open_offline_timeout_cb (user_data=<error reading variable: value has been optimized out>) at alarm-notify.c:404
        source = 0x149b120 [ESource]
        an = 0x1481000 [AlarmNotify]
        sources = 0x14ec070 = {0x149b120, 0x149b000}
        iter = 0x14ec070 = {0x149b120, 0x149b000}
        __PRETTY_FUNCTION__ = "try_open_offline_timeout_cb"
#5  0x00000032ade4822b in g_timeout_dispatch (source=source@entry=0x13773e0, callback=<optimized out>, user_data=<optimized out>) at gmain.c:3882
        timeout_source = <optimized out>
        again = <optimized out>
#6  0x00000032ade47695 in g_main_dispatch (context=0x136c430) at gmain.c:2539
        dispatch = 0x32ade48210 <g_timeout_dispatch>
        was_in_call = 0
        user_data = 0x1481000
        callback = 0x408020 <try_open_offline_timeout_cb>
        cb_funcs = 0x32ae11d960
        cb_data = 0x14ddc90
        current_source_link = {data = 0x13773e0, next = 0x0}
        need_destroy = <optimized out>
        source = 0x13773e0
        current = 0x14b2110
        i = <optimized out>
#7  g_main_context_dispatch (context=context@entry=0x136c430) at gmain.c:3075
No locals.
#8  0x00000032ade479c8 in g_main_context_iterate (context=context@entry=0x136c430, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3146
        max_priority = 2147483647
        timeout = 166
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = 0x14f1920
#9  0x00000032ade47a84 in g_main_context_iteration (context=0x136c430, context@entry=0x0, may_block=may_block@entry=1) at gmain.c:3207
        retval = <optimized out>
#10 0x00000032aee97f5c in g_application_run (application=0x1481000 [AlarmNotify], argc=argc@entry=1, argv=argv@entry=0x7fffa05df478) at gapplication.c:1499
        arguments = 0x147fd20
        status = 21500160
        i = <optimized out>
        __PRETTY_FUNCTION__ = "g_application_run"
#11 0x0000000000406fe0 in main (argc=1, argv=0x7fffa05df478) at notify-main.c:109
        alarm_notify_service = 0x1481000 [AlarmNotify]
        exit_status = <optimized out>
        error = 0x0
From                To                  Syms Read   Shared Object Library
0x00007f0140a681e0  0x00007f0140a7f604  Yes         /usr/lib64/evolution/3.4/libeutil.so
0x00007f01407e5d00  0x00007f0140833030  Yes         /usr/lib64/evolution/3.4/libemiscwidgets.so
0x00007f01404ea450  0x00007f01405868b8  Yes         /usr/lib64/evolution/3.4/libevolution-calendar.so
0x00007f01402998f0  0x00007f01402ab5e4  Yes         /usr/lib64/evolution/3.4/libcomposer.so
0x00007f014007d040  0x00007f0140083a44  Yes         /usr/lib64/evolution/3.4/libemformat.so
0x00007f013fe6f4c0  0x00007f013fe73ecc  Yes         /usr/lib64/evolution/3.4/libecontactlisteditor.so
0x00007f013fc34900  0x00007f013fc58234  Yes         /usr/lib64/evolution/3.4/libecontacteditor.so
0x00007f013fa1c320  0x00007f013fa1c9bc  Yes         /usr/lib64/evolution/3.4/libeabutil.so
0x00007f013f815500  0x00007f013f8185a4  Yes         /usr/lib64/evolution/3.4/libevolution-calendar-importers.so
0x00007f013f5e1e30  0x00007f013f5fdb28  Yes         /usr/lib64/evolution/3.4/libeshell.so
0x00007f013f3bc3f0  0x00007f013f3c303c  Yes         /usr/lib64/evolution/3.4/libmenus.so
0x0000003e85c04eb0  0x0000003e85c12e1c  Yes         /lib64/libICE.so.6
0x0000003e86001be0  0x0000003e86005d18  Yes         /lib64/libSM.so.6
0x00007f013f18a9c0  0x00007f013f18be20  Yes         /usr/lib64/evolution/3.4/libetimezonedialog.so
0x00007f013ef12e80  0x00007f013ef69034  Yes         /usr/lib64/evolution/3.4/libetable.so
0x00007f013ece2b60  0x00007f013ecf0d20  Yes         /usr/lib64/evolution/3.4/libetext.so
0x00007f013ead88e0  0x00007f013ead8a6c  Yes         /usr/lib64/evolution/3.4/libevolution-a11y.so
0x00007f013e8bf660  0x00007f013e8d044c  Yes         /usr/lib64/evolution/3.4/libgnomecanvas.so
0x00007f013e6acd80  0x00007f013e6b19cc  Yes         /usr/lib64/evolution/3.4/libemail-utils.so
0x0000003e80c055f0  0x0000003e80c6ca4c  Yes         /lib64/libm.so.6
0x00007f013e492a00  0x00007f013e49ee0c  Yes         /usr/lib64/evolution/3.4/libfilter.so
0x00007f013e283c30  0x00007f013e287ce8  Yes         /usr/lib64/evolution/3.4/libevolution-utils.so
0x00007f013e058d40  0x00007f013e06ef28  Yes         /lib64/libgtkhtml-editor-4.0.so.0
0x00007f013dd9fd00  0x00007f013de0fde4  Yes         /lib64/libgtkhtml-4.0.so.0
0x00000032b6a02ea0  0x00000032b6a080b8  Yes         /lib64/libenchant.so.1
0x0000003c93c01b80  0x0000003c93c02ca4  Yes         /lib64/libsoup-gnome-2.4.so.1
0x0000003293233110  0x00000032932c4944  Yes         /lib64/libcamel-1.2.so.33
0x0000003e9340a2e0  0x0000003e93486860  Yes         /lib64/libsqlite3.so.0
0x0000003e91809640  0x0000003e9182d070  Yes         /lib64/libssl3.so
0x0000003e91c09ca0  0x0000003e91c22200  Yes         /lib64/libsmime3.so
0x0000003e90018ac0  0x0000003e900fb794  Yes         /lib64/libnss3.so
0x0000003e9080aa30  0x0000003e90815af4  Yes         /lib64/libnssutil3.so
0x0000003e8ec00fb0  0x0000003e8ec01ef8  Yes         /lib64/libplds4.so
0x0000003e8f0014d0  0x0000003e8f002bd4  Yes         /lib64/libplc4.so
0x0000003e8e00d1f0  0x0000003e8e02ca70  Yes         /lib64/libnspr4.so
0x0000003e80400ea0  0x0000003e804019e0  Yes         /lib64/libdl.so.2
0x0000003293a1b590  0x0000003293a4e498  Yes         /lib64/libecal-1.2.so.11
0x0000003e84c19ba0  0x0000003e84c43450  Yes         /lib64/libical.so.0
0x0000003e8dc07f80  0x0000003e8dc10e4c  Yes         /lib64/libicalss.so.0
0x0000003e8d0068c0  0x0000003e8d00ce24  Yes         /lib64/libicalvcal.so.0
0x00007f013db39c50  0x00007f013db5af5c  Yes         /lib64/libedataserverui-3.0.so.1
0x0000003293e16480  0x0000003293e39c28  Yes         /lib64/libebook-1.2.so.13
0x0000003292e11420  0x0000003292e376d4  Yes         /lib64/libedataserver-1.2.so.16
0x0000003c934191e0  0x0000003c93450554  Yes         /lib64/libsoup-2.4.so.1
0x0000003293604900  0x0000003293609fbc  Yes         /lib64/libebackend-1.2.so.2
0x00000032aea010f0  0x00000032aea01fd8  Yes         /lib64/libgmodule-2.0.so.0
0x00007f013d91eae0  0x00007f013d922570  Yes         /lib64/libgailutil-3.so.0
0x0000003c9280b570  0x0000003c92823278  Yes         /lib64/libgconf-2.so.4
0x0000003e86c2cbc0  0x0000003e86d0da74  Yes         /lib64/libxml2.so.2
0x00007f013d6fe8d0  0x00007f013d71172c  Yes         /lib64/libgnome-desktop-3.so.2
0x00000032b3602790  0x00000032b3604cbc  Yes         /lib64/libnotify.so.4
0x0000003c91c0a540  0x0000003c91c1c594  Yes         /lib64/libdbus-glib-1.so.2
0x0000003e86407760  0x0000003e864302b4  Yes         /lib64/libdbus-1.so.3
0x0000003e80005790  0x0000003e80010494  Yes         /lib64/libpthread.so.0
0x0000003e80802260  0x0000003e8080554c  Yes         /lib64/librt.so.1
0x00007f013d4edcb0  0x00007f013d4ef160  Yes         /lib64/libcanberra-gtk3.so.0
0x0000003e994033c0  0x0000003e9940c31c  Yes         /lib64/libcanberra.so.0
0x00007f013cedb2a0  0x00007f013d16ca90  Yes         /lib64/libgtk-3.so.0
0x00007f013cc09080  0x00007f013cc4a944  Yes         /lib64/libgdk-3.so.0
0x00000032b0209b30  0x00000032b0215c04  Yes         /lib64/libatk-1.0.so.0
0x00000032aee2eee0  0x00000032aeeeaa84  Yes         /lib64/libgio-2.0.so.0
0x00000032af604910  0x00000032af609358  Yes         /lib64/libpangocairo-1.0.so.0
0x00000032af206750  0x00000032af219b50  Yes         /lib64/libgdk_pixbuf-2.0.so.0
0x00007f013c9e83c0  0x00007f013c9e9374  Yes         /lib64/libcairo-gobject.so.2
0x00000032afa0eeb0  0x00000032afa2d490  Yes         /lib64/libpango-1.0.so.0
0x0000003e8900b2f0  0x0000003e8908215c  Yes         /lib64/libcairo.so.2
0x00000032ae60a910  0x00000032ae637dbc  Yes         /lib64/libgobject-2.0.so.0
0x00000032ade19b70  0x00000032adeac74c  Yes         /lib64/libglib-2.0.so.0
0x0000003e7fc1ef60  0x0000003e7fd5faa0  Yes         /lib64/libc.so.6
0x0000003e848016d0  0x0000003e84802d48  Yes         /lib64/libuuid.so.1
0x00000032b2607960  0x00000032b26193b4  Yes         /lib64/libgnome-keyring.so.0
0x0000003e81001f50  0x0000003e8100e648  Yes         /lib64/libz.so.1
0x0000003291a1b640  0x0000003291a93340  Yes         /lib64/libkrb5.so.3
0x0000003291e04490  0x0000003291e1c92c  Yes         /lib64/libk5crypto.so.3
0x0000003e8b401520  0x0000003e8b402114  Yes         /lib64/libcom_err.so.2
0x000000329260ad60  0x0000003292638424  Yes         /lib64/libgssapi_krb5.so.2
0x0000003c92404840  0x0000003c92414504  Yes         /lib64/libsasl2.so.2
0x0000003292a14780  0x0000003292a46c94  Yes         /lib64/libssl.so.10
0x00000032b0a5ca00  0x00000032b0b24528  Yes         /lib64/libcrypto.so.10
0x0000003e7f800b20  0x0000003e7f81a319  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003e8a023ae0  0x0000003e8a145db8  Yes         /lib64/libdb-4.8.so
0x0000003e8241dea0  0x0000003e824a4260  Yes         /lib64/libX11.so.6
0x0000003e87c01830  0x0000003e87c05f34  Yes         /lib64/libXrandr.so.2
0x0000003e83003700  0x0000003e8300d7d0  Yes         /lib64/libXext.so.6
0x00000032ae200680  0x00000032ae2007fc  Yes         /lib64/libgthread-2.0.so.0
0x0000003e97c020b0  0x0000003e97c0614c  Yes         /lib64/libvorbisfile.so.3
0x0000003e94803810  0x0000003e9481ad6c  Yes         /lib64/libvorbis.so.0
0x0000003e94001a70  0x0000003e94004138  Yes         /lib64/libogg.so.0
0x0000003e97802880  0x0000003e9780c010  Yes         /lib64/libtdb.so.1
0x0000003e93802400  0x0000003e938065d4  Yes         /lib64/libltdl.so.7
0x0000003e88802130  0x0000003e8880bfb4  Yes         /lib64/libXi.so.6
0x0000003e850014f0  0x0000003e85003cf8  Yes         /lib64/libXfixes.so.3
0x00000032afe07600  0x00000032afe21bfc  Yes         /lib64/libpangoft2-1.0.so.0
0x0000003e88405ef0  0x0000003e8841f6ec  Yes         /lib64/libfontconfig.so.1
0x0000003e87800b00  0x0000003e87801438  Yes         /lib64/libXinerama.so.1
0x0000003e8a402a80  0x0000003e8a4076dc  Yes         /lib64/libXcursor.so.1
0x0000003e89800c30  0x0000003e89801774  Yes         /lib64/libXcomposite.so.1
0x0000003e85800b90  0x0000003e8580159c  Yes         /lib64/libXdamage.so.1
0x0000003e83c01950  0x0000003e83c060ec  Yes         /lib64/libffi.so.5
0x0000003e81405fc0  0x0000003e81416768  Yes         /lib64/libselinux.so.1
0x0000003e820039b0  0x0000003e8201221c  Yes         /lib64/libresolv.so.2
0x0000003e8740cbc0  0x0000003e87477870  Yes         /usr/lib64/freetype-freeworld/libfreetype.so.6
0x0000003e85404fa0  0x0000003e85420ae0  Yes         /lib64/libpng15.so.15
0x0000003e88c08d80  0x0000003e88c72eec  Yes         /usr/lib64/libpixman-1.so.0
0x0000003e87001a70  0x0000003e870079e0  Yes         /usr/lib64/libXrender.so.1
0x0000003e91407200  0x0000003e91452b48  Yes         /lib64/libgcrypt.so.11
0x0000003292202a60  0x0000003292207eac  Yes         /lib64/libkrb5support.so.0
0x0000003e8bc01120  0x0000003e8bc01ac4  Yes         /lib64/libkeyutils.so.1
0x0000003e81c029d0  0x0000003e81c12148  Yes         /lib64/libgcc_s.so.1
0x0000003e8b800dc0  0x0000003e8b805cac  Yes         /lib64/libcrypt.so.1
0x0000003e828099c0  0x0000003e82815878  Yes         /lib64/libxcb.so.1
0x0000003e86803dd0  0x0000003e8681cccc  Yes         /lib64/libexpat.so.1
0x0000003e90400960  0x0000003e90400ed8  Yes         /lib64/libgpg-error.so.0
0x0000003e8c803520  0x0000003e8c842538  Yes         /lib64/libfreebl3.so
0x0000003e82c00e80  0x0000003e82c01bb0  Yes         /lib64/libXau.so.6
0x00007f013629f1b0  0x00007f01362a667c  Yes         /lib64/libnss_files.so.2
0x00007f013601f930  0x00007f0136036f98  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
0x00007f0135e08310  0x00007f0135e11c9c  Yes         /lib64/libgvfscommon.so.0
0x00007f0135bd4f20  0x00007f0135bf40cc  Yes         /lib64/libbluray.so.1
0x0000003e94c00ee0  0x0000003e94c01814  Yes         /lib64/libutil.so.1
0x00007f01359cc700  0x00007f01359ce714  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x00000032b7e07950  0x00000032b7e2b9e8  Yes         /lib64/librsvg-2.so.2
0x00000032b3a08ce0  0x00000032b3a27428  Yes         /lib64/libcroco-0.6.so.3
0x00007f01357c8710  0x00007f01357c8ec0  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
0x00007f01355c3020  0x00007f01355c5060  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
0x00007f013538ba30  0x00007f013538ea18  Yes         /usr/lib64/gio/modules/libdconfsettings.so
0x00007f012de26150  0x00007f012de28e4c  Yes         /usr/lib64/libcanberra-0.28/libcanberra-pulse.so
0x0000003e9880c110  0x0000003e98836d18  Yes         /lib64/libpulse.so.0
0x0000003e9a2023d0  0x0000003e9a2058d4  Yes         /lib64/libjson.so.0
0x0000003e9ba126d0  0x0000003e9ba4770c  Yes         /lib64/libpulsecommon-1.1.so
0x00007f012dbfa5c0  0x00007f012dbfa6dc  Yes         /lib64/libX11-xcb.so.1
0x0000003e98001480  0x0000003e98003e48  Yes         /lib64/libXtst.so.6
0x0000003e97003130  0x0000003e97006c98  Yes         /lib64/libwrap.so.0
0x0000003e97406260  0x0000003e9743e9c8  Yes         /lib64/libsndfile.so.1
0x0000003e9b601340  0x0000003e9b603998  Yes         /lib64/libasyncns.so.0
0x0000003e950040d0  0x0000003e95011934  Yes         /lib64/libnsl.so.1
0x0000003e99e01270  0x0000003e99e093a4  Yes         /lib64/libgsm.so.1
0x0000003e9900bfb0  0x0000003e99030c78  Yes         /lib64/libFLAC.so.8
0x0000003e99813ab0  0x0000003e99816164  Yes         /lib64/libvorbisenc.so.2
$1 = 0x0
$2 = 0x0
rax            0x1481100	21500160
rbx            0x1481000	21499904
rcx            0x1	1
rdx            0x1	1
rsi            0x0	0
rdi            0x0	0
rbp            0x0	0x0
rsp            0x7fffa05df108	0x7fffa05df108
r8             0x14821d0	21504464
r9             0x5fa	1530
r10            0x0	0
r11            0x0	0
r12            0x1495f00	21585664
r13            0x0	0
r14            0x0	0
r15            0x0	0
rip            0x32ade385f0	0x32ade385f0 <g_str_hash>
eflags         0x10206	[ PF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function g_str_hash:
=> 0x00000032ade385f0 <+0>:	movsbl (%rdi),%edx
   0x00000032ade385f3 <+3>:	mov    $0x1505,%eax
   0x00000032ade385f8 <+8>:	test   %dl,%dl
   0x00000032ade385fa <+10>:	je     0x32ade38616 <g_str_hash+38>
   0x00000032ade385fc <+12>:	nopl   0x0(%rax)
   0x00000032ade38600 <+16>:	mov    %eax,%ecx
   0x00000032ade38602 <+18>:	add    $0x1,%rdi
   0x00000032ade38606 <+22>:	shl    $0x5,%ecx
   0x00000032ade38609 <+25>:	add    %ecx,%edx
   0x00000032ade3860b <+27>:	add    %edx,%eax
   0x00000032ade3860d <+29>:	movsbl (%rdi),%edx
   0x00000032ade38610 <+32>:	test   %dl,%dl
   0x00000032ade38612 <+34>:	jne    0x32ade38600 <g_str_hash+16>
   0x00000032ade38614 <+36>:	repz retq 
   0x00000032ade38616 <+38>:	repz retq 
End of assembler dump.
Comment 2 Fedora End Of Life 2013-07-03 17:28:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 18:34:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.